﻿/*
This file is intended for custom webpart CSS changes so the webparts.css remains uncustomized.
The webparts.css should not be modified!
*/

.homeLinks h1
{
	color: #004C4C;
}

.homeAnkeilers
{
	padding: 15px 0px 40px 5px;
}
.homeAnkeiler, .textAnkeiler, .moreinfoAnkeiler
{
	font-size:12px;
}

.homeAnkeiler h2
{
	color:#000000 !important;
	font-size: 18px;
	margin-bottom: 10px;
}

.homeAnkeiler h2 a, .homeAnkeiler h2 a:visited, .textAnkeiler h4 a, .textAnkeiler h4 a:visited, .textAnkeiler h4 a:hover, .moreinfoAnkeiler h4 a, .moreinfoAnkeiler h4 a:visited, .moreinfoAnkeiler h4 a:hover
{
	color:#000000 !important;
}
.moreinfoAnkeiler h4 a
{
	text-decoration:none !important;
}
.homeAnkeiler h2 a:hover,  .textAnkeiler h4 a:hover, .moreinfoAnkeiler h4 a:hover
{
	color:#ff6285 !important;
	text-decoration:none !important;
}
.homeAnkeiler .btn_small
{
	position: absolute;
	bottom: 0px;
	padding-bottom: 0px;
}

.blokWhite, .homeAnkeiler
{
	border: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;	
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.homeAnkeiler
{
	width: 326px;
	min-height: 125px;
	margin-right: 0px;
	padding: 0px;
}

.feedbackContainer
{
	width:100%;
}

.feedback
{
	border-top: 1px solid #DE3232;
	border-bottom: 1px solid #DE3232;
	padding: 10px 0 10px 20px;
}

.feedback .question a.button
{
	background-color: inherit;
	color: #DE3232 !important;
	text-decoration: none;
	margin-left: 40px;
	float: none;
	font-weight: bold;
}

.feedback .question a:hover.button
{
	text-decoration: underline;
	color: #808080;
}

.feedback .question span.label, .feedback .thanks span.label, .feedback .comment span.label
{
	margin: 0 50px 5px 5px;
}

.feedback .thanks, .feedback .comment
{
	padding-bottom:10px;
}

.feedback .comment textarea
{
	background-color: #E7E7E7;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;	
	-webkit-box-shadow: #ADADAD -1px -1px 1px;
	-moz-box-shadow: #AADADAD -1px -1px 1px;
	box-shadow: #ADADAD -1px -1px 1px;
}

.homeLinks UL.spotlight
{
	background-color:#D7C9E7;				
	border-color:#D7C9E7;
}

.homeLinks UL LI.last
{
	border:none;
}

.homeLinks a:hover
{
	color:#5f467d !important;
}

.btn_small a, .btn_small a:active, .btn_small a:visited
{
	background: url("/Style%20Library/AZK/Images/arrow.png") no-repeat scroll right 5px transparent !important;
	color: #DE3232 !important;
	text-decoration: underline !important;	
	margin: 0;
	padding: 0 10px 0 0;
}

.btn_small a:hover
{
	background: url("/Style%20Library/AZK/Images/arrow_gray.png") no-repeat scroll right 5px transparent !important;
	color: #808080 !important;
	text-decoration: underline !important;
}

div.btn_small
{
	background: none !important;
}

div.SubhomeGeneric .blokWhite
{
	border-right: 1px solid #FF6285;
	border-bottom: 1px solid #FF6285;
}

ul.overview, ol.overview
{
	background: url("/Style%20Library/AZK/Images/HarmonicaBottom_bg.png") no-repeat scroll right bottom transparent;
	padding-bottom:1px;
	width:100%;
}

ul.overview h3.kop, ol.overview h3.kop
{
	background: url("/Style%20Library/AZK/Images/HarmonicaItem_bg.png") no-repeat scroll right top transparent;
	padding-left: 10px !important;
	height: 27px;
	color:#000000 !important;
}

ul.overview h3.mouseover, ol.overview h3.mouseover
{
	color: #FF6265 !important;
}

ul.overview li.harmonicaListItem, ol.overview li.harmonicaListItem
{
	border: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	margin:0px !important;
	min-height:42px;
}

ul.overview li.harmonicaListItem span.bullet, ol.overview li.harmonicaListItem span.bullet
{
	background: none;
	color: #000 !important;
}

ul.overview li h3.kop
{
	line-height: 28px;				
}

ul.overview li.open h3.kop, ol.overview li.open h3.kop
{
	background: url("/Style%20Library/AZK/Images/HarmonicaBottom_bg.png") no-repeat scroll right top transparent;
	color: #008683 !important;
}

ul.overview h3.mouseover span.bullet, ol.overview h3.mouseover span.bullet
{
	color: #FF6265 !important;
}

ul.overview li.open span.bullet, ol.overview li.open span.bullet
{
	color: #008683 !important;
}

ul.tabNavigation li a
{
	color: #000000!important;
	border: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	margin:0px 10px 0px 0px;
}

ul.tabNavigation li.selected a
{
	background-color:#ffffff;
	border: none;
	border-left:1px solid #de3232;
	border-top: 1px solid #de3232;
	border-right: 1px solid #de3232;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	padding-bottom:6px !important;
	margin-bottom:6px;
}

ul.tabNavigation li a:hover {
	background-color:#FFFFFF !important;
	border-bottom: 3px solid #FF6285;
}

ul.tabNavigation li.selected a:hover {
	
	background-color:#ffffff !important;
	border-bottom: 0px;
}


ul.tabNavigation li.selected span.selectedtabbefore, ul.tabNavigation li.selected span.selectedtabafter
{
	background: none;
	width:0px;
	height:0px;
	margin:0px;
}

.tabs .tab
{
	width:99%;
	background-color:#FFFFFF;
	border: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border: 1px solid #de3232;
}

.feedback .comment a.button
{
	background: #BCBCBC !important;
	color: #000000 !important;
	text-decoration: none !important;
	margin-left: 0px;
	border:1px solid #606060;
	padding:5px 10px 5px 5px;
	float: none;
	font-weight: bold;
}

.feedback .comment a:hover.button
{
	background:#EAEAEA !important;
	text-decoration: none !important;
	color: #FF6285 !important;
}
